clang 8.0.0

Classes | Namespaces
ChainedDiagnosticConsumer.h File Reference
`#include "clang/Basic/Diagnostic.h"`
`#include <memory>`
Include dependency graph for ChainedDiagnosticConsumer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ChainedDiagnosticConsumer
| ChainedDiagnosticConsumer - Chain two diagnostic clients so that diagnostics go to the first client and then the second. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.